This article is also available in:
Kung isa ka sa mga taong sumubok ng Latest 1.17 Vanilla update at gustong bumalik sa 1.16 dahil wala pa itong Paper o Spigot, ang gabay na ito ay para sa iyo.

Mukhang ganito ang error

Pumunta sa Startup sa taas na bahagi.

Sa kanang bahagi, Docker Image Palitan ang iyong bersyon ng Java sa Java 11 at i-click upang i-save.



Start mo na ang iyong Server.

Bakit Nangyari ito?

Ang pinakabagong 1.17 Vanilla Update ay magagamit lamang upang laruin ang Java 16. Habang ang 1.16.x na bersyon ng Spigot at Paper ay sumusuporta lamang hanggang sa Java 15. Kakailanganin mong i-downgrade ang iyong bersyon ng Java upang makapaglaro sa 1.16.x Spigot/ Papel.

Kung ikaw ay may katanungan, maari lamang mag open ng ticket sa aming Discord o sa Billing Ticket.
Was this article helpful?
Cancel
Thank you!